var listJson = {
"list":[{
    "content": "大街上，樊刚一身戎装单膝跪地",
},
{
    "left": ["虎帅！狼国大军压境，边关告急！在下奉龙主之命，前来请您出山破敌！","樊刚","fangang"]
},
{
    "right": "我已挂印多年，早已不再过问朝中之事，让龙主另请高明吧！"
},
{
    "left": ["虎帅，如今西境岌岌可危，还请虎帅以国事为重……","樊刚","fangang"]
},
{
    "right": "不要再说了！我要陪我老婆去赴宴了，没空跟你墨迹！"
},
{
    "content": "三年前，护国虎帅萧破天功高盖世之时，却突然封金挂印，解甲归田回了老家南广城，做了一个谁都不知的上门女婿"
},
{
    "content": "楚家家宴，男女老少齐聚一堂，谈笑风生。"
},
{
    "right": "不好意思，刚才有事耽搁了一下，让大家久等了"
},
{
    "content": "欢声笑语，戛然而止。"
},
{
    "left": ["你别自作多情了，难道你没看到吗？我们根本就没有等你！","楚菲菲","chufeifei"]
},
{
    "left": ["有些人出身贫寒，没吃过什么好饭，就让他吃点吧，就当养一条狗好了，他吃不空楚家的。","陈安康","chenankang"]
},
{
    "right": "真当我没脾气么！这三年我忍辱负重，看来是时候要变变天了"
}
],
"name":{ 
    "right": ["萧破天","xiaopotian"]
	}
}